Bug 60527 - cannot reach user approval page
cannot reach user approval page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Jay Turner
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-28 21:45 EST by Isaiah Weiner
Modified: 2015-01-07 18:55 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-15 10:41:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Isaiah Weiner 2002-02-28 21:45:35 EST
Description of problem:
There are about a hundred new users waiting to be approved, but I going to the 
user approval page results in 

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. log in to https://rhn.redhat.com/network/index.pxt as CiscoOrgAdmin
2. click Users
3. click User Approval

Actual Results:  500 Error - Internal Server Error 
You may have reached this page in one of two ways:

1.  You've found an error in our site. Please help us by sending an email to 
rhn-feedback@redhat.com with details of how you received this message. 
2.  You've done something naughty. Stop it. 

Expected Results:  ~100 users to approve.

Additional info:
Comment 1 Isaiah Weiner 2002-03-01 12:23:57 EST
Chip says it's fixed now, and it appears to work.
Comment 2 Josef Komenda 2002-05-22 13:30:22 EDT
This was fixed on 2002-03-01 - Closing.

Note You need to log in before you can comment on or make changes to this bug.